<odoo>
    <!-- Intrastat Report -->
    <record id="action_account_report_intrastat" model="ir.actions.client">
        <field name="name">Intrastat Report</field>
        <field name="tag">account_report</field>
        <field name="context" eval="{'report_id': ref('odex30_account_intrastat.intrastat_report')}"/>
    </record>

    <menuitem id="menu_action_account_report_intrastat"
              action="action_account_report_intrastat"
              parent="odex30_account_reports.account_reports_audit_reports_menu"
              groups="account.group_account_readonly"/>

    <record model="ir.ui.menu" id="odex30_account_reports.menu_action_account_report_sales">
        <field name="active" eval="True"/>
    </record>
</odoo>
